@import url( '../font/sourcesanpro/stylesheet.css' );

@font-face {
  font-family: "DINPro-Regular";
  src: url("../font/dinpro/dinproregular.eot"); /* IE9*/
  src: url("../font/dinpro/dinproregular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../font/dinpro/dinproregular.woff2") format("woff2"), /* chrome、firefox */
  url("../font/dinpro/dinproregular.woff") format("woff"), /* chrome、firefox */
  url("../font/dinpro/dinproregular.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("../font/dinpro/dinproregular.svg#DINPro-Regular") format("svg"); /* iOS 4.1- */
}

@font-face {
  font-family: "Calibri";
  src: url("../font/calibri/calibriregular.eot"); /* IE9*/
  src: url("../font/calibri/calibriregular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../font/calibri/calibriregular.woff2") format("woff2"), /* chrome、firefox */
  url("../font/calibri/calibriregular.woff") format("woff"), /* chrome、firefox */
  url("../font/calibri/calibriregular.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("../font/calibri/calibriregular.svg#Calibri") format("svg"); /* iOS 4.1- */
}

/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Canterbury Robes
	Version:		1.0
	Last change:	08.29.13 [Created]
	Assigned to:	Titan Web (Algerico Boctot Jr)
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery


	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
body {
  font-size: 14px;
  /*font-family: 'source_sans_proregular';*/
  font-family: "DINPro-Regular";
  color: #2e2e30;
  background: #f7f7f7;
}
h1, h2, h3, h4, h5, h6 {
  /*font-family: 'source_sans_prosemibold';*/
  font-family: "Calibri";
  margin: 0;
  padding: 0;
  color: #3c3c3c;
}
h1 {
  font-size: 31px;
  line-height: 31px;
}
h2 {
  font-size: 24px;
  line-height: 24px;
} h3 {} h4 {} h5 {} h6 {}
a {
  /*font-family: 'source_sans_prosemibold';*/
  font-family: "DINPro-Regular";
  color: #a20e2e;
  font-size: 13px;
}
a:hover, a:focus { text-decoration:none; }
input, button, textarea, select {}
#menu-top-menu > li > a,
#front-page, #sub-page,
#sub-page .built-in-robes-thumb a .title-area,
#sub-page .ngg-albumoverview .ngg-album-compact a .view,
#menu-top-menu ul {
  behavior: url("/PIE.php");
 }
/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
.header {}
.header-wrapper {
  /*background: url(../images/wrapper-bg.png) repeat-x top;*/
  /*height: 284px;*/
  position: relative;
  /*padding-bottom: 110px;*/
  -webkit-background-size: contain;
  -moz-background-size: contain;
  background-size: contain;
  -o-background-size: contain;

}
.header-pad {
  margin: 0 auto;
}
.logo-wrapper {
  margin: 18px 0 0 12px;
  width: 238px;
  height: 72px;
}
.headinfo-wrapper {
  /*width: 200px;*/
  width: 229px;
  margin-top: 26px;
}
#header .phnum {
  font-size: 20px;
}
#header .phnum a {
  color: #2e2e30;
}
#header .phnum img {
  vertical-align: middle;
  margin-right: 5px;
}
#header .email {
  margin-top: 4px;
}
#header .email .h_email{
  display: inline-block;
  /*width: 36px;*/
  width: 22px;
  height: 16px;
  background: url(../images/email-icon.png) no-repeat top left;
}
#header .email .h_email:hover {
  background: url(../images/email-icon.png) no-repeat bottom left;
}

#header .email .h_insta{
  display: inline-block;
  font-size: 20px;
  margin-top: -3px;
  vertical-align: 1px;
  margin-left: 5px;
  /*margin-right: 10px;*/
  color: #2e2e30;
}

#header .email .h_insta:hover{
  color: #a20e2e;
}


#header .email .h_fb{
  display: inline-block;
  font-size: 20px;
  margin-top: -3px;
  vertical-align: 1px;
  margin-left: 5px;
  margin-right: 10px;
  color: #2e2e30;
}

#header .email .h_fb:hover{
  color: #a20e2e;
}

.hp__contact-form,
.hp__contact-form .gform_body,
.hp__contact-form .gform_body li{
  width: 100%;
  height: auto;
  overflow: hidden;
}

.hp__contact-form .gform_body li{
  position: relative;
}

.hp__contact-form .gform_body li label{
  position: absolute;
  top: 2px;
  left: 5px;
}

.hp__contact-form .gform_body li.border-white label{
  display: none;
}

.hp__contact-form .gform_body li input,
.hp__contact-form .gform_body li textarea{
  width: 100%;
  height: 24px;
  box-sizing: border-box;
  border: 1px solid #000;
  border-radius: 3px;
  padding: 2px 5px;
  box-shadow: none;
}

.hp__contact-form .gform_body li input:focus,
.hp__contact-form .gform_body li textarea:focus{
  outline: none;
  background: #f7f7f7;
  border: 1px solid #000;
}

.hp__contact-form .gform_footer input[type="submit"]{
  display: inline-block;
  height: auto;
  width: 106px;
  padding-top: 6px;
  padding-left: 8px;
  /*font-family: 'source_sans_prosemibold';*/
  font-family: "DINPro-Regular";
  color: #fff;
  text-align: center;
  background: url(../images/readmore.png) no-repeat top;
  border: 0;
  box-shadow: none;
  border-radius: 3px;
}

.hp__contact-form .gform_footer input[type="submit"]:hover,
.hp__contact-form .gform_footer input[type="submit"]:focus{
  background: url(../images/readmore.png) no-repeat bottom;
  outline: none;
}

.hp__contact-form .gform_footer .gform_ajax_spinner{
  display: inline-block;
  vertical-align: -4px;
  margin-left: 5px;
}

/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper { height: 30px; position:relative; z-index:100; top: -41px; width: 682px; }
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
}
#menu-top-menu li:hover > ul {
  display: block;
}
#menu-top-menu > li:hover > ul {
  left: -35px;
  padding: 6px 0;
  top: 30px;
}
#menu-top-menu a {
  color: #FFFFFF;
  /*font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;*/
  font-family: "DINPro-Regular";
  font-weight: normal;
  text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75 );
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #FFFFFF;
  text-decoration: none;
}

/* Top-level Styling */
#top-menu {
  bottom: 0;
  height: 30px;
  position: absolute;
  width: 100%;
}
#menu-top-menu {
  height: 30px;
  position: relative;
  right: 0;
  padding-bottom: 6px;
  width: 100%;
}
#menu-top-menu > li {
  height: 30px;
  margin-left: 10px;
}
#menu-top-menu > li:first-child {
  margin-left: 0;
}
#menu-top-menu > li > a {
  font-size: 14px;
  background: #2a2a2a;
  border-radius: 6px;
  color: #fff;
  /*font-family: 'source_sans_probold';*/
  font-family: "DINPro-Regular";
  text-transform: uppercase;
  padding: 5px 6px 4px 6px;
}
#menu-top-menu > li:first-child > a {
  border-left: none;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
  color: #fff;
  background: #8c0f2b;
}

/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */

#menu-top-menu ul {
  background: #8c0f2b;
  width: 259px;
  border-radius: 4px;
}
#menu-top-menu ul > li {
  width: 259px;
}
#menu-top-menu ul > li > a {
  font-size: 14px;
  padding: 5px 10px 2px;
  text-align: center;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
  background: #2a2a2a;
  color: #fff;
}
#menu-top-menu li > ul li:hover > ul {
  left: 146px;
  top: 0;
}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.banner {}
.banner-wrapper {
  position: relative;
  display: block;
  /*height: 855px;*/
  width: 100%;
  /*height: 275px;*/
  /*height: 190px;*/
  height: 390px;
  z-index: -999;
  margin-top: -274px;
  background: #541422;
  overflow: hidden;
}

.banner-wrapper:before,
.banner-wrapper:after{
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  background: #71172b;
  width: 100%;
  height: 10px;
}

.banner-wrapper:before{
  top: 0;
}

.banner-wrapper:after{
  bottom: 0;
}

.banner-pad {
  /*width: 2000px;
  margin: 0 auto;*/
  width: 920px;
  margin: 0 auto;
}
#banner .banner-slide {
  height: 855px;
  width: auto;
}
#banner .banner-slide img {
  width: 100%;
}
.banner-shadow-bottom {
  height: 306px;
  padding-top: 80px;
  background: url(../images/mid-wrapper.png) repeat-x bottom;
  position: relative;
  z-index: 15;
  /*margin-top: -342px;*/
  -webkit-background-size: contain;
  -moz-background-size: contain;
  background-size:contain;
  -o-background-size: contain;
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
/* Styles */
  #header .phnum {
    font-size: 20px;
  }
  .banner-shadow-bottom img {
    padding-top: 80px;
    border: none;
  }
}
/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
/* Styles */
  #header .phnum a {
    font-size: 20px;
  }
}

/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
/* Styles */
#front-page h1.page-title, #sub-page h1.page-title {
  font-size: 21px;
}
#header .phnum a {
  font-size: 20px;
}
}
/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
/* Styles */
#front-page h1.page-title, #sub-page h1.page-title {
  font-size: 27px;
}
#header .phnum a {
  font-size: 20px;
}
}
.content {}
.entry-meta { display:none; }
.entry-utility { display:none; }
.mid-wrapper {

}
.mid-wrapper {
  position: relative;
  margin-top: -360px;
  z-index: 30;
}
#front-page, #sub-page {
  width: 920px;
  margin: 0 auto;
  padding: 40px 20px 20px;
   background: url(../images/content-bg.png) repeat;
  border-radius: 3px 3px 0 0;
  background: rgba( 248, 248, 248, 0.60);
}
#front-page{
  /*min-height: 45vh;*/
}
#front-page h1.page-title, #sub-page h1.page-title {
  text-transform: capitalize;
}
#front-page .content-left {
  width: 610px;
}
#front-page .page-title span {
  color: #6a1327;
}
#front-page .content-left .readmore {
  width: 114px;
  height: 29px;
  margin-top: 24px;
}
#front-page .content-left .readmore a {
  display: block;
  height: 23px;
  width: 106px;
  padding-top: 6px;
  padding-left: 8px;
  /*font-family: 'source_sans_prosemibold';*/
  font-family: "DINPro-Regular";
  color: #fff;
  background: url(../images/readmore.png) no-repeat top;
}
#front-page .content-left .readmore a:hover {
  background: url(../images/readmore.png) no-repeat bottom;
}
#front-page .content-right {
  width: 300px;
}
#front-page .content-right .contact-home-title {
  /*font-family: 'source_sans_prosemibold';*/
  font-family: "Calibri";
  font-size: 32px;
  line-height: 32px;
}
#front-page .content-right table {
  width: 100%;
  margin: 22px 0 0;
  padding: 0;
}
#front-page .content-right table td.left p {
  padding: 10px 0;
  color: #2e2e30;
}
#front-page .content-right table td a {
color: #2e2e30;
}
#front-page .content-right h4 {
  /*font-family: 'source_sans_probold';*/
  font-family: "Calibri";
}
#front-page .content-right p {
  margin: 0;
  padding: 0;
}
#front-page .contact .readmore {
  width: 158px;
  height: 29px;
  margin-top: 32px;
}
#front-page .contact .readmore a {
  display: block;
  background: url(../images/enquiery-home.gif) no-repeat top;
  height: 23px;
  width: 119px;
  color: #fff;
  padding-left: 39px;
  padding-top: 6px;
}
#front-page .contact .readmore a:hover {
  background: url(../images/enquiery-home.gif) no-repeat bottom;
}
#content .showcase-wrapper {
  background: url(../images/showcase-wrapper.jpg) repeat-x top #f9f9f9;
}
#showcase .showcase {
  width: 960px;
  margin: 0 auto;
  height: 418px;
  text-align: center;
  background: url(../images/showcase-slide.png) no-repeat center top;
}
#showcase .showcase h2 {
  font-size: 32px;
  text-align: center;
  color: #fff;
  padding-top: 25px;
  text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75 );
  /*font-family: 'source_sans_prolight';*/
  font-family: "Calibri";
}
#showcase .ngg-gallery-thumbnail {
  margin: 0;
  padding: 0;
  width: 298px;
  height: 219px;
}
#showcase .ngg-gallery-thumbnail img {
  border: 1px solid #360913;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background: none;
}
#showcase-slide {
  width: 920px;
  position: absolute;
  margin: 22px;
  *left: 0;
  margin-top: 52px;
}
#showcase-slide li {
  list-style-type: none;
  float: left;
  margin: 0 0 0 10px;
  padding: 0;
  display: block;
  height: 225px;
}
#showcase-slide li:first-child {
  margin-left: 0;
}
#showcase .caroufredsel_wrapper {
  width: 920px !important;
  height: 235px !important;
}
#showcase .ngg-galleryoverview {
  position: relative;
  height: 350px;
  width: 960px;
  margin: 0 auto;
}
#showcase .ngg-galleryoverview .ngg-navigation {
  display: none !important;
}
#showcase #prev {
  position: absolute;
  width: 40px;
  height: 80px;
  background: url(../images/showcase-prev.png) no-repeat;
  z-index: 10;
  font-size: 0;
  top: 114px;
  left: 0;
}
#showcase #next {
  position: absolute;
  width: 40px;
  height: 80px;
  background: url(../images/showcase-next.png) no-repeat;
  z-index: 11;
  font-size: 0;
  top: 114px;
  right: 0;
}
/*
  [ Sub Pages ]
*/
#sub-page ul {
  margin: 20px 0 0;
  padding: 0;
  width: auto;
}
#sub-page ul li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding-left: 13px;
  width: 45%;
  float: left;
  margin-right: 20px;
}
#sub-page .subpage-thumb img {
  border: 1px solid #ccc;
}
#sub-page .built-in-robes-list {
  margin-top: 20px;
}
#sub-page .built-in-robes-list .built-in-robes-thumb{
  width: 200px;
  margin-left: 40px;
  margin-bottom: 40px;
}

#sub-page .built-in-robes-list .first {
  margin-left: 0;
  clear: left;
}
#sub-page .built-in-robes-thumb a {
  width: 200px;
  display: block;
  text-align: center;
  position: relative;
  height: 190px;
}
#sub-page .built-in-robes-thumb a:hover {
  cursor: pointer;
}
#sub-page .built-in-robes-thumb a span {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 200px;
  height: 139px;
}
#sub-page .built-in-robes-thumb a:hover span {
  background: url(../images/built-in-hover.png) no-repeat;
}
#sub-page .built-in-robes-thumb a img {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
}
#sub-page .built-in-robes-thumb a .title-area {
  background: #2a2a2a;
  height: 43px;
  padding-top: 8px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  color: #fff;
  border-radius: 0 0 3px 3px;
}
#sub-page .built-in-robes-thumb a:hover .title-area {
  background: #8c0f2b;
}
#sub-page .built-in-robes-thumb a .DivParent {
  width: 180px;
  margin: 0 10px;
  text-align: center;
  cursor: pointer;
}
#sub-page .built-in-robes-thumb a .DivWhichNeedToBeVerticallyAligned {
  display: inline-block;
  vertical-align: middle;
  white-space: normal;
  margin: 0;
  padding: 0;
}
#sub-page .built-in-robes-thumb a .DivHelper {
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  margin: 0;
  padding: 0;
}
#sub-page .breadcrumb {
  margin-bottom: 15px;
}
#sub-page .breadcrumb a {
  color: #721027;
  font-size: 10px;
  text-transform: uppercase;
  /*font-family: 'source_sans_probold';*/
  font-family: "DINPro-Regular";
}
#sub-page .breadcrumb span {
  font-size: 10px;
  text-transform: uppercase;
  /*font-family: 'source_sans_probold';*/
  font-family: "DINPro-Regular";
}
#sub-page .builtin-gallery-wrap {
  width: 335px;
  margin: 0  0 20px 15px;
}
#sub-page .builtin-gallery-wrap ul li {
  background: none;
  padding: 0;
  margin: 0 0 0 14px;
  float: left;
  display: block;
  width: 73px;
  height: 46px;
}
#sub-page .builtin-gallery-wrap ul li:first-child {
  margin-left: 0;
}
#sub-page .builtin-gallery-wrap ul li a img {
  border: 2px solid #cccccc;
}
#sub-page .builtin-gallery-wrap ul li a:hover img {
  border: 2px solid #721027;
}
#sub-page .colour-range {
  width: 920px;
  position: relative;
}
#sub-page .colour-range .colour-selector {
  position: absolute;
  right: 0;
  top: -5px;
}
#sub-page .colour-range .colour-selector * {
  margin: 0;
  padding: 0;
}
#sub-page .colour-range h3 {
  border-bottom: 3px solid #ccc;
  font-size: 18px;
  width: 920px;
  margin-bottom: 15px;
  /*font-family: 'source_sans_probold';*/
  font-family: "Calibri";
}
#sub-page .colour-range h4 {
  border-bottom: 1px solid #ccc;
  width: 920px;
  margin-bottom: 10px;
  /*font-family: 'source_sans_probold';*/
  font-family: "Calibri";
}
#sub-page .colour-list,
#sub-page .door-design {
  margin: 0;
  padding: 0;
  float: left;
  width: 920px;
}
#sub-page .colour-list li,
#sub-page .door-design li {
  margin: 0 0 16px 20px;
  padding: 0;
  background: none;
  width: 168px;
  height: 150px;
  overflow: hidden;
  float: left;
  display: block;
}
#sub-page .colour-list .first,
#sub-page .door-design .first {
  margin-left: 0;
  clear: left;
}
#sub-page .colour-list li a,
#sub-page .door-design li a {
  color: #2e2e30;
  text-align: center;
  text-transform: uppercase;
}
#sub-page .colour-list li a img,
#sub-page .door-design li a img {
  margin-bottom: 8px;
  border: 2px solid #ccc;
  min-width: 164px;
  min-height: 105px;
  display: block;
}
#sub-page .colour-list li a:hover img,
#sub-page .door-design li a:hover img {
  border: 2px solid #721027;
}
#content .enquire-wrapper {
  background: #460b17 url(../images/enquire-wrapper.gif) repeat-x;
}
#content .enquire {
  width: 920px;
  padding: 29px 20px 0;
  margin: 0 auto;
}
#enquire h2 {
  color: #fff;
}
#enquire ul {
  float: left;
  display: block;
  margin: 0;
  padding: 0;
}
#enquire ul li {
  background: none;
  padding: 0;
  margin: 0;
  float: left;
  display: block;
}
#enquire ul li label {
  color: #fff;
  font-size: 16px;
  /*font-family: 'source_sans_probold';*/
  font-family: "DINPro-Regular";
}
#enquire ul li .gfield_label_focusin,
#sub-page .contact-form ul li .gfield_label_focusin  {
  color: #a20e2e !important;
}
#enquire ul li label span {
  display: none;
}
#enquire ul li input[type="text"] {
  outline: none;
  padding: 0;
  margin: 4px 0 0 !important;
  color: #000;
  border: 1px solid #420a16;
}
#enquire ul li input[type="text"]:focus {
  background: #fff;
  border: 1px solid #880f2a;
}
#enquire ul #field_2_1,
#enquire ul #field_2_2,
#enquire ul #field_2_3 {
  width: 293px;
  margin-bottom: 15px;
}
#enquire ul #field_2_6,
#enquire ul #field_2_7 {
  width: 215px;
  margin-right: 20px;
}
#enquire ul #field_2_6 input[type="text"],
#enquire ul #field_2_7 input[type="text"] {
  width: 208px;
  padding: 0px 0 3px 5px;
  height: 17px;
}
#enquire ul #field_2_2,
#enquire ul #field_2_3 {
  margin-left: 20px;
}
#enquire ul #field_2_1 input[type="text"],
#enquire ul #field_2_2 input[type="text"],
#enquire ul #field_2_3 input[type="text"] {
  padding: 0px 0 3px 5px;
  margin: 0;
  width: 286px;
  height: 17px;
}
#enquire ul li h2 {
  width: 920px;
  text-transform: uppercase;
  font-size: 16px;
  /*font-family: 'source_sans_probold';*/
  font-family: "Calibri";
  color: #a20e2e;
}
#enquire ul #field_2_4 {
  width: 450px;
}
#enquire ul li textarea {
  width: 443px;
  height: 144px;
  padding: 3px 0 3px 5px;
  margin: 4px 0 0;
  outline: none;
  resize: vertical;
  overflow-y: auto;
}
#enquire ul li textarea:focus {
  background: #fff;
  border: 1px solid #880f2a;
}
#enquire .gform_footer {
  width: 450px;
  height: 31px;
  clear: both;
}
#enquire .gform_footer input[type="submit"] {
  color: #fff;
  text-transform: uppercase;
  background: url(../images/submit-bg.gif) repeat-x;
  display: block;
  height: 31px;
  width: 94px;
  font-size: 16px;
  /*font-family: 'source_sans_probold';*/
  font-family: "DINPro-Regular";
  border-radius: 0;
  border: 1px solid #602531;
  *border: 1px solid #602531;
  float: right;
  margin-top: -80px;
}
#enquire .gform_footer input[type="submit"]:hover {
  background: url(../images/submit-bg-hover.gif) repeat-x;
}
/*------------------------------------------------------------------
  [ Contact Page ]
-------------------------------------------------------------------*/
#sub-page .contact-form,
#sub-page .contact-info {
  width: 440px;
}
#sub-page .contact-form ul {
  margin: 0;
  padding: 0;
}
#sub-page .contact-form ul li {
  margin: 0 0 10px;
  padding: 0;
  background: none;
  display: block;
  width: 210px;
  position: relative;
}
#sub-page .contact-form ul #field_1_1,
#sub-page .contact-form ul #field_1_3 {
  float: left;
  height: 56px;
}
#sub-page .contact-form ul #field_1_2,
#sub-page .contact-form ul #field_1_6 {
  float: right;
  height: 56px;
}
#sub-page .contact-form ul #field_1_4 {
  width: 440px;
  float: left;
}
#sub-page .contact-form ul li label {
  /*font-family: 'source_sans_probold';*/
  font-family: "DINPro-Regular";
  font-size: 16px;
  color: #3c3c3c;
}
#sub-page .contact-form ul li label span {
  display: none;
}
#sub-page .contact-form ul li input[type="text"] {
  padding: 2px 0 3px 5px;
  margin: 4px 0 10px;
  height: 15px;
  width: 203px;
  outline: none;
  background: #fff;
  border: 1px solid #a6a4a2;
  color: #000;
}
#sub-page .contact-form ul li input[type="text"]:focus {
  background: #fff;
  border: 1px solid #8c0f2b;
}
#sub-page .contact-form ul li textarea {
  background: #fff;
  outline: none;
  padding: 5px 0 5px 5px;
  margin: 4px 0 0;
  color: #000;
  height: 140px;
  width: 433px;
  resize: none;
  overflow-y: auto;
}
#sub-page .contact-form ul li textarea:focus {
  border: 1px solid #8c0f2b;
  background: #fff;
}
#sub-page .gform_footer {
  clear: both;
}
#sub-page .gform_footer input[type="submit"] {
  display: block;
  width: 94px;
  height: 31px;
  background: #a10e2e;
  text-align: center;
  /*font-family: 'source_sans_probold';*/
  font-family: "DINPro-Regular";
  font-size: 16px;
  color: #fff;
  border: none;
  border-radius: 0;
  float: right;
  margin-top: 9px;
  text-transform: uppercase;
}
#sub-page .gform_footer input[type="submit"]:hover {
  background: #282828;
}
#sub-page .contact-form .gfield_required, #sub-page .contact-form .validation_message {
  font-size: 11px;
  line-height: 11px;
  float: left;
  height: 11px;
  width: 210px;
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: 0;
  bottom: -5px;
}
#sub-page .contact-details ul {
  margin: 0;
  padding: 0;
}
#sub-page .contact-details ul li {
  background: none;
  line-height: 10px;
  padding: 0;
  padding: 0;
}
#sub-page .contact-details ul li h4 {
  font-size: 16px;
  /*font-family: 'source_sans_probold';*/
  font-family: "Calibri";
  color: #3c3c3c;
  margin: 0;
  padding: 0;
}
#sub-page .contact-details ul li a {
  color: #3c3c3c;
}
#sub-page .contact-details ul li a.email {
  font-size: 14px;
  /*font-family: 'source_sans_probold';*/
  font-family: "DINPro-Regular";
  color: #a20e2e !important;
}
#sub-page .contact-info .google-maps {
  margin: 20px 0 0;
}
#sub-page .google-map-placeholder {
  border: 1px solid #fff;
}

/*------------------------------------------------------------------
	[ FOR GOOGLE MAP]
-------------------------------------------------------------------*/

div.google-maps div.google-map-contact-us{
vertical-align: center;
}

div.google-maps div.google-map-contact-us iframe{
width: 450px;
height: 230px;
position: relative;
background-color:
rgb(229, 227, 223);
overflow: hidden;
-webkit-transform: translateZ(0);
border: 1px solid #D5D5DA;
}

/*------------------------------------------------------------------
  [ Product Enquiry Form Page ]
-------------------------------------------------------------------*/
#sub-page .product-enequiry-form {
  width: 920px;
  float: left;
  padding-top: 50px;
}

#sub-page .product-enequiry-form h2 {
  padding-bottom: 10px !important;
}

#sub-page .product-enequiry-form .gform_fields {
  margin: 10px 0 0;
}
#sub-page .product-enequiry-form .gform_fields li {
  background: none;
  line-height: 6px;
  padding: 0;
  margin: 0;
  display: block;
  width: 100%;
}
#sub-page .product-enequiry-form .gform_fields #field_3_1,
#sub-page .product-enequiry-form .gform_fields #field_3_8,
#sub-page .product-enequiry-form .gform_fields #field_3_3,
#sub-page .product-enequiry-form .gform_fields #field_3_16,
#sub-page .product-enequiry-form .gform_fields #field_3_17,
#sub-page .product-enequiry-form .gform_fields #field_3_20 {
  width: 460px;
  float: left;
}
#sub-page .product-enequiry-form .gform_fields #field_3_2,
#sub-page .product-enequiry-form .gform_fields #field_3_9,
#sub-page .product-enequiry-form .gform_fields #field_3_4,
#sub-page .product-enequiry-form .gform_fields #field_3_18,
#sub-page .product-enequiry-form .gform_fields #field_3_19,
#sub-page .product-enequiry-form .gform_fields #field_3_21 {
  width: 460px;
  float: right;
}
#sub-page .product-enequiry-form .gform_fields .gsection {
  margin: 10px 0;
}

#sub-page .product-enequiry-form .gform_fields .gsection h2{
  margin-bottom: 10px;
  margin-top: 30px;
}

#sub-page .product-enequiry-form .gform_fields .gsection h2{
  margin-bottom: 10px;
  margin-top: 30px;
}

.gsection_title{
  padding: 8px 0 8px 0;
}

#sub-page .product-enequiry-form .gform_fields li label{
  display: block;
  font-family: "DINPro-Regular";
  font-size: 15px;
  margin-bottom: 15px !important;
  margin-top: 25px !important;
}

#sub-page .gform_fields li label{
  display: block;
  font-family: "DINPro-Regular";
  font-size: 15px;
  margin-bottom: 15px !important;
  margin-top: 25px !important;
}

#sub-page .product-enequiry-form .gform_fields li input[type="text"] {
  width: 328px;
  height: 13px;
  padding: 3px 0 4px 5px;
  background: #fff;
  outline: none;
}
#sub-page .product-enequiry-form .gform_fields li input[type="text"]:focus {
  border: 1px solid #8C0F2B;
}
#sub-page .product-enequiry-form .gform_fields li select {
  width: 335px;
  outline: none;
  background: #fff;
  margin-bottom: 10px;
}
#sub-page .product-enequiry-form .gform_fields li select:focus {
  border: 1px solid #8C0F2B;
}
#sub-page .product-enequiry-form .gform_fields #field_3_11,
#sub-page .product-enequiry-form .gform_fields #field_3_12,
#sub-page .product-enequiry-form .gform_fields #field_3_13,
#sub-page .product-enequiry-form .gform_fields #field_3_14 {
  margin-bottom: 8px;
  width: 220px;
}
#sub-page .product-enequiry-form .gform_fields .gfield_radio {
  margin-bottom: 20px;
  margin-top:0px;
}
#sub-page .product-enequiry-form .gform_fields .gfield_radio li {
  height: 30px;
  width: 220px;
  margin-bottom: 20px;
  margin-top:0px;
}
#sub-page .product-enequiry-form .gform_fields .gfield_radio li label {
  display: block;
  float: left;
  width: 120px;
  margin-bottom: 20px;
  margin-top:0px;
}
#sub-page .product-enequiry-form .gform_fields .gfield_radio li input[type="radio"] {
  display: block;
  float: left;
  width: 20px;
  height: 15px;
  background: none;
  border: none;
  margin-bottom: 20px;
  margin-top:20px;
}
#sub-page .product-enequiry-form .gform_fields .gfield_radio li input[type="radio"]:focus {
  background: none;
}
#sub-page .product-enequiry-form .gform_fields li textarea {
  background: #fff;
  width: 787px;
  resize: none;
  outline: none;
  overflow-y: auto;
}
#sub-page .product-enequiry-form .gform_fields li textarea:focus {
  border: 1px solid #8C0F2B;
}
#sub-page .product-enequiry-form .gform_footer {
  float: left;
}
#sub-page .product-enequiry-form .gform_footer input[type="submit"] {
  display: block;
  float: left;
}
/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
.footer-wrapper {
  z-index: 30;
  position: relative;
  background: url(../images/footer-bg.gif) repeat-x;
}
.footer-pad { padding:40px 0 35px 0; margin: 0 auto; }
.footer { /*font-family:Arial, Helvetica, sans-serif;*/font-family: "DINPro-Regular"; font-size:12px; }
/* copyright */
.footer .copyright { width:550px; float:left; padding:0 0 5px 0; }
/* footer-menu */
.footer .footer-menu { width:550px; float:left; padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { list-style:none; float:left; display:block; margin:0; padding:0 10px; border-left:1px solid #888888; }
.footer .footer-menu ul li:first-child { padding-left:0px; border-left:none; }
.footer .footer-menu ul li a { color:#3a3a3a; /*font-family: 'Arial'; */font-family: "DINPro-Regular";font-size: 12px; }
.footer .footer-menu ul li a:hover { color:#585757; }
/* titan badge */
.titan-badge { width:219px; height:30px; float:right; padding:0 0 10px 20px; line-height:30px; }
.titan-badge .titan-title { float:left; display:block; padding:10px 5px 0 0; }
.titan-badge a.titan-logo { float:right; display:block; }
.titan-badge a img { padding-left:9px; }
.titan-badge img { padding-left:6px; vertical-align:top;}
.titan-badge a { /*font-family:Arial, Helvetica, sans-serif;*/font-family: "DINPro-Regular"; font-size:12px;color: #2E2E30; }

/*------------------------------------------------------------------
	[ 7 Gallery ]
-------------------------------------------------------------------*/
#sub-page .ngg-galleryoverview {
  margin: 20px 0 0;
  padding: 0;
}
#sub-page .ngg-galleryoverview .gallery {
  margin-bottom: 15px;
}
#sub-page .ngg-galleryoverview .gallery h3 {
  border-bottom: 3px solid #ccc;
  /*font-family: 'source_sans_probold';*/
  font-family: "Calibri";
  font-size: 18px;
}
#sub-page .ngg-galleryoverview .ngg-gallery-thumbnail-box {
  margin: 0 0 20px 20px;
  padding: 0;
}
#sub-page .ngg-galleryoverview .first {
  margin-left: 0;
}
#sub-page .ngg-galleryoverview .ngg-gallery-thumbnail {
  margin: 0;
  padding: 0;
}
#sub-page .ngg-galleryoverview .ngg-gallery-thumbnail a img {
  margin: 0;
  padding: 0;
  background: none;
  border: 2px solid #ccc;
}
#sub-page .ngg-galleryoverview .ngg-gallery-thumbnail a:hover img {
  border: 2px solid #721027;
}
#sub-page .ngg-galleryoverview .ngg-navigation {
  padding: 0;
  width: 920px;
}
#sub-page .ngg-navigation a, #sub-page .ngg-navigation span {
  margin: 0;
  padding: 0;
  border: none;
  padding: 3px 9px 4px;
  font-size: 16px;
  color: #3C3C3C !important;
  /*font-family: 'source_sans_prosemibold';*/
  font-family: "DINPro-Regular";
}
#sub-page .ngg-navigation a:hover {
  background: none;
  color: #3C3C3C !important;
}
#sub-page .ngg-navigation a.prev {
  background: url("../images/pagnav-left.png") no-repeat center 3px;
}
#sub-page .ngg-navigation a.next {
  background: url("../images/pagnav-right.png") no-repeat center 3px;
}
#sub-page .ngg-albumoverview {
  margin: 15px 0 0;
  padding: 0;
}
#sub-page .ngg-albumoverview .ngg-album-compact {
  width: 200px;
  float: left;
  height: 211px;
  margin-left: 32px !important;
  position: relative;
  margin-bottom: 40px !important;
}
#sub-page .ngg-albumoverview .first {
  margin-left: 0 !important;
}
#sub-page .ngg-album-compact a {
  width: 200px;
  height: 211px;
  *position: relative;
}
#sub-page .ngg-albumoverview .ngg-album-compact a img {
  width: 200px;
  position: absolute;
  z-index: 0;
  height: 139px;
  top: 0;
  left: 0;
  border:2px solid #8C0F2B;
}
#sub-page .ngg-albumoverview .ngg-album-compact a .hover-image {
  position: absolute;
  z-index: 2;
  top: 2px;
  left: 2px;
  width: 200px;
  height: 139px;
}
#sub-page .ngg-albumoverview .ngg-album-compact a:hover .hover-image {
  background: url(../images/showcase-hover.png) no-repeat;
}
#sub-page .ngg-albumoverview .ngg-album-compact a:hover img {
  background: url(../images/showcase-hover.png) no-repeat;
}
#sub-page .ngg-albumoverview .ngg-album-compact a .title {
  width: 200px;
  color: #8c0f2b;
  z-index: 2;
  height: 40px;
  padding-top: 5px;
  top: 139px;
  left: 0;
  font-size: 15px;
  position: absolute;
  text-align: center;
}
#sub-page .ngg-albumoverview .ngg-album-compact .DivParent {
  width: 180px;
  margin: 0 10px;
  text-align: center;
}
#sub-page .ngg-albumoverview .ngg-album-compact .DivWhichNeedToBeVerticallyAligned {
  display: inline-block;
  vertical-align: middle;
  white-space: normal;
  margin: 0;
  padding: 0;
}
#sub-page .ngg-albumoverview .ngg-album-compact .DivHelper {
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  margin: 0;
  padding: 0;
}
#sub-page .ngg-albumoverview .ngg-album-compact a:hover .title {
  color:  #2a2a2a;
}
#sub-page .ngg-albumoverview .ngg-album-compact a .view {
  z-index: 0;
  position: absolute;
  bottom: 0;
  height: 21px;
  *top: 200px;
  left: 0;
  width: 200px;
  padding-top: 6px;
  font-size: 13px;
  text-align: center;
  background: #2a2a2a;
  border-radius: 0 0 3px 3px;
  color: #fff;
}
#sub-page .ngg-albumoverview .ngg-album-compact a:hover .view {
  background: #8c0f2b;
}

.radiobuttons{
  margin-top: 5px !important;
  margin-bottom: 15px !important;
}

.date{
display: none !important;
}

.post-head span{
display: none !important;
}

.post-head p{
  display: none !important;
}

.single #content p{
  display: none !important;
}

.single .date{
  display: none !important;
}

.post .post-head p{
  display: none !important;
}

.post.post-head p{
  display: none !important;
}

.post-head p{
  display: none !important;
}
